@charset "utf-8";
/*reset*/
body, h1, h2, h3, h4, h5, p, dl, dt, dd, ul, li, form, th, td, table, label, article, aside, dialog, footer, header, section, footer, nav, figure, hgroup {margin:0;padding:0;}
article, aside, dialog, footer, header, section, footer, nav, figure, hgroup {display:block}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
ul, li {list-style:none;}
img {border:0}
em, b, i {font-style:normal;}
a, s {text-decoration:none;}
a {blr:expression(this.onFocus=this.blur())}
:focus {outline:0}
a, button {cursor:pointer}
button, input, select, textarea {margin:0;padding:0;font-size:100%;outline:0;vertical-align:middle}
textarea {resize:none;overflow-y:auto}
table {border-collapse:collapse;border-spacing:0}
.clearfix:after {content:"\0020";height:0;display:block;clear:both;visibility:hidden}
.clearfix {clear:both;zoom:1}

/* CSS Document */
body{ background:#0c0e37; font-family:微软雅黑;}
.wyjc-boxT{ background:url(http://i2.letvimg.com/css/201306/25/1743/wyjcbg.jpg) no-repeat center 0; height:594px;}
.wyjc-boxB{ background:url(http://i3.letvimg.com/css/201306/25/1743/wyjcbg2.jpg) no-repeat center 0; height:839px;}
.wyjc{ width:980px; margin:0 auto; position:relative;zoom:1;}
.wyjc-boxT .wyjc{ padding-top:150px;}
.share{ position:absolute; right:96px; top:120px; color:#000; height:20px; line-height:20px;}
.share a{ margin-left:5px;}
.share img { vertical-align:middle;}
.wyjc-nav{ height:42px; line-height:42px; text-align:center;}
.wyjc-nav a{ display:inline-block; margin:0 15px; font-size:20px; color:#fff;text-shadow:2px 2px 5px #333;}
.wyjc-nav a.red{ color:#d429df;}
.wyjc-nav a:hover{ text-decoration:none;}
.wyjc-play{ position:relative; zoom:1; padding:0 274px 0 10px;}
.wyjc-name,.wyjc-qd h4{ color:#fff; height:42px; line-height:42px;}
.wyjc-name{padding-left:36px; font-size:14px;}
.wyjc-qd{ position:absolute; width:274px; top:0; right:0;}
.wyjc-qd h4{ text-align:center; font-size:18px;}
.w-127{ padding:3px 0 0 12px; color:#eeeff6;}
.w-127 .qd-cover,.w-127 .qd-cover img{ width:127px; height:166px; float:left; }
.w-127 .qd-cover{ padding-right:12px;}
.w-127 dd{ float:left; overflow:hidden;line-height:22px;}
.w-127 .qd-info{ height:22px; width:110px;}
.w-127 dd.h44{ height:44px;}
.w-127 .qd-introduce{ width:252px; padding-top:5px;}
.wyjc-boxB .wyjc{ padding-top:15px;}
.wyjc-txt{ color:#b67ddc; padding:10px 20px 0 12px; line-height:26px; position:relative; zoom:1;}
.wyjc-txt dt{ font-size:14px; font-weight:bold;text-shadow:2px 2px 5px #000; margin-left:-7px;}
.wyjc-txt .weibo{ position:absolute; right:20px; top:14px; width:82px; height:16px;}
.wyjclist,.wyjclist-side{ float:left;}
.wyjclist{ width:371px; height:390px; padding:0 15px 0 1px; margin-bottom:19px;}
.wyjclist-side{ width:205px;}

.list-title{ color:#cacacc; font-size:18px; height:43px; line-height:42px; text-indent:14px;text-shadow:2px 2px 5px #fff;}
.section-tj{ position:relative; zoom:1; padding-left:194px; height:168px; margin-bottom:2px; overflow:hidden;}
.wyjc-pic{ position:absolute; left:8px; top:1px;width:171px;color:#e9eaf1;text-align:center;line-height:32px;}
.side-list li img,.wyjc-pic img{ background:#281e74; border:1px solid #31297c; padding:4px;}
.wyjc-pic img{ height:123px; width:171px;}
.wyjc-pic:hover{ text-decoration:none;}
.section-tj .wyjc-txt{ padding:0;}
.section-tj .wyjc-txt dd{ height:24px; line-height:24px; overflow:hidden;}
.side-list li{width:178px; padding-left:9px;text-align:center; height:116px; line-height:28px; position:relative; zoom:1;}
.side-list li a{color:#e9eaf1;}
.side-list li img{ width:178px; height:77px;}
.i-weibo{ background:url(http://i0.letvimg.com/css/201306/25/1743/i_weibo.png) no-repeat; display:inline-block; zoom:1; height:16px; width:16px; position:absolute; right:0; bottom:6px;}
.wyjc-weibo{width:196px; padding-left:6px; overflow:hidden;}
